.sh_LoginStatus a, .sh_LoginStatus a:visited, .sh_LoginStatus a:hover {
	background: url("/skins/default/images/button-background.jpg");
	color: #fff;
	font: 16px "Noto Serif", serif;
	padding: 5px 14px;
	text-align: center;
	text-decoration: none;
	border-radius: 0;
}

#main {
    background: #f7f7f7;
}

#cri_icons_wrapper {
    background: url("../images/cri-icons-new.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#menu {
    margin: 35px 0 0;
}

.sh_LoginStatus div{
display:inline-flex;
}
.sh_tasButtons{
/*width:290px;*/}
@media only screen and (max-width: 900px) {
    .sh_LoginStatus div{
display:inline-block;
}
.sh_tasSignOut{
margin-top:20px;}

}

/* 05032018 */
.sh_LoginStatus .message {display:inline-block; color: #706e48; text-align:right}
.sh_LoginStatus .sh_tasButtons,
.sh_LoginStatus .sh_tasButtons {display:inline-block}

#snaphire table {border-top:none}